{"openapi":"3.0.3","info":{"title":"Prescriptions for Patients API v2","description":"## Overview\nUse this API to retrieve prescriptions data for individual patients from the [Electronic Prescription Service (EPS)](https://digital.nhs.uk/developer/api-catalogue/electronic-prescription-service-fhir).\n\nFor use in patient-facing applications such as NHS App, to allow patients to view their digital prescriptions.\n\nPatients can use their digital prescriptions to collect their medication at any pharmacy in England.\nPatients will be able to view:\n* repeat and acute prescriptions created using the [Electronic Prescription Service](https://digital.nhs.uk/developer/api-catalogue/electronic-prescription-service-fhir)\n* information about the pharmacy their prescriptions can be collected from or will be delivered by\n* limited information about the status of their prescriptions\n\n## Who can use this API\nCurrently, this API is for [internal use only](https://digital.nhs.uk/developer/guides-and-documentation/reference-guide#statuses) - the only API consumer is the NHS App.\n\nIt is not currently available for integration by external third parties.\n\n## Related APIs\nThe following APIs are related to this API:\n* [Electronic Prescriptions Service](https://digital.nhs.uk/developer/api-catalogue/electronic-prescription-service-fhir): The national service for creating and dispensing prescriptions across health and social care.\n* [Personal Demographics Service](https://digital.nhs.uk/developer/api-catalogue/personal-demographics-service-fhir): the national service for storing and retrieving NHS patient details such as name, address, date of birth, related people, registered GP and NHS number.\n\n## API status and roadmap\nThis API is in an [internal private beta](https://digital.nhs.uk/developer/guides-and-documentation/reference-guide#statuses), meaning the API is not currently available for integration by external third parties.\n\nIf you want to use this API when it becomes available for external use, contact us at epsonboarding@nhs.net to register your interest.\n\n## Service Level\nThis API is a silver service, meaning it is operational and supported between 8am and 6pm, Monday to Friday, but not bank holidays.\nFor more details, see [service levels](https://digital.nhs.uk/developer/guides-and-documentation/reference-guide#service-levels)\n\n## Technology\nThis API is [RESTful](https://digital.nhs.uk/developer/guides-and-documentation/our-api-technologies#basic-rest).\n\nIt conforms to the [FHIR](https://digital.nhs.uk/developer/guides-and-documentation/our-api-technologies#fhir) global standard for health care data exchange, specifically to [FHIR UK Core](https://digital.nhs.uk/services/fhir-uk-core).\n\nIt includes some country-specific FHIR extensions, which are built against [FHIR UK Core, specifically [UKcore.stu1 0.5.1](https://simplifier.net/packages/fhir.r4.ukcore.stu1/0.5.1).\n\nYou do not need to know much about FHIR to use this API. The API only supports GET requests and the responses will be FHIR.\n\nFHIR APIs are just RESTful APIs that follow specific rules. In particular:\n* resource names are capitalised and singular, for example `/Bundle` not `/bundle`\n* array names are singular, for example `line` not `lines` for address lines\n* data items that are country-specific and thus not included in the FHIR global base resources are usually wrapped in an `extension` object\n\nThere are [libraries and software development kits available](https://digital.nhs.uk/developer/guides-and-documentation/api-technologies-at-nhs-digital#fhir-libraries-and-sdks) to help with FHIR API integration.\n\n## Network access\nThis API is available on the internet.\n\nFor more details see [Network access for APIs](https://digital.nhs.uk/developer/guides-and-documentation/network-access-for-apis).\n\n## Security and authorisation\nThis API is [user-restricted](https://digital.nhs.uk/developer/guides-and-documentation/security-and-authorisation#user-restricted-apis), meaning an end user must be present, authenticated and authorised.\n\nThe end user must be:\n* a patient who receives health and social care or makes use of NHS services\n* strongly authenticated to a P9 level, using [NHS login - separate authentication and authorisation](https://digital.nhs.uk/developer/guides-and-documentation/security-and-authorisation/user-restricted-restful-apis-nhs-login-separate-authentication-and-authorisation)\n\nTo use this API, use the following security pattern:\n\n|\tSecurity pattern\t\t                                                                                                                                                                                                          |\tTechnical details\t                                  |\tAdvantages\t                                                | Disadvantages                                           |\n|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------| ----------------------------------------------------| ------------------------------------------------------------|---------------------------------------------------------|\n|[NHS login - separate authentication and authorisation](https://digital.nhs.uk/developer/guides-and-documentation/security-and-authorisation/user-restricted-restful-apis-nhs-login-separate-authentication-and-authorisation) |OAuth 2.0 token exchange with signed JWT             |Gives access to user information.                            |Need to integrate and onboard separately with NHS login. |\n\n## Environment and testing\n| Environment           | Base URL                                                                     |\n| --------------------- | ---------------------------------------------------------------------------- |\n| Sandbox               | `https://sandbox.api.service.nhs.uk/prescriptions-for-patients-v2`           |\n| Integration           | `https://int.api.service.nhs.uk/prescriptions-for-patients-v2`               |\n| Production            | `https://api.service.nhs.uk/prescriptions-for-patients-v2`                   |\n\n## Onboarding\nThis API is not currently available to external third parties for onboarding.\n\n## Errors\nWe use standard HTTP status codes to show whether an API request succeeded or not. They are usually in the range:\n\n* 200 to 299 if it succeeded, including code 202 if it was accepted by an API that needs to wait for further action\n* 400 to 499 if it failed because of a client error by your application\n* 500 to 599 if it failed because of an error on our server\n\nErrors specific to each API are shown in the Endpoints section, under Response. See our [reference guide](https://digital.nhs.uk/developer/guides-and-documentation/reference-guide#http-status-codes) for more on errors.\n","contact":{"name":"Prescriptions for Patients API Support","url":"https://digital.nhs.uk/developer/help-and-support","email":"api.management@nhs.net"},"version":"v1.9.3-beta"},"servers":[{"url":"https://int.api.service.nhs.uk/prescriptions-for-patients-v2"}],"paths":{"/Bundle":{"get":{"summary":"Get prescriptions","description":"## Overview\nUse this endpoint to get a list of a patient's prescriptions, expressed as a FHIR Bundle.\n","operationId":"prescriptions-for-patients-bundle","parameters":[{"$ref":"#/components/parameters/BearerAuthorisation"},{"$ref":"#/components/parameters/RequestID"},{"$ref":"#/components/parameters/CorrelationID"}],"responses":{"200":{"description":"Successful retrieval.","content":{"application/fhir+json":{"schema":{"$ref":"#/components/schemas/bundle-response"},"examples":{"prescriptions-present":{"description":"A successful response to a GetMyPrescriptions/Bundle request, containing one prescription made up of four medications.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","total":1,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"With Pharmacy"}}]}]}},{"fullUrl":"urn:uuid:6989b7bd-8db6-428c-a593-4022e3044c00","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"322341003","display":"Co-codamol 30mg/500mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"With Pharmacy"}}]}]}},{"fullUrl":"urn:uuid:2868554c-5565-4d31-b92a-c5b8dab8b90a","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"321080004","display":"Pseudoephedrine hydrochloride 60mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"With Pharmacy"}}]}]}},{"fullUrl":"urn:uuid:5cb17f5a-11ac-4e18-825f-6470467238b3","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"With Pharmacy"}}]}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE","SHILDON","COUNTY DURHAM"],"postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"VNE51"}],"name":"Social Care Site - HEALTH AND CARE AT HOME","telecom":[{"system":"phone","use":"work","value":"0115 9999999"}],"address":[{"use":"work","type":"both","text":"THE HEALTH AND WELLBEING INNOVATION C, TRELISKE, TRURO, CORNWALL","postalCode":"TR1 3FF"}]}}]}}]}},"prescriptions-present-multiple":{"description":"A successful response to a GetMyPrescriptions/Bundle request, containing multiple prescriptions.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","total":3,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"With Pharmacy - Preparing Remainder"}}]}]}},{"fullUrl":"urn:uuid:6989b7bd-8db6-428c-a593-4022e3044c00","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"322341003","display":"Co-codamol 30mg/500mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Ready to Collect - Partial"}}]}]}},{"fullUrl":"urn:uuid:2868554c-5565-4d31-b92a-c5b8dab8b90a","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"321080004","display":"Pseudoephedrine hydrochloride 60mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"With Pharmacy"}}]}]}},{"fullUrl":"urn:uuid:5cb17f5a-11ac-4e18-825f-6470467238b3","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Ready to Collect"}}]}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE","SHILDON","COUNTY DURHAM"],"postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"VNE51"}],"name":"Social Care Site - HEALTH AND CARE AT HOME","telecom":[{"system":"phone","use":"work","value":"0115 9999999"}],"address":[{"use":"work","type":"both","text":"THE HEALTH AND WELLBEING INNOVATION C, TRELISKE, TRURO, CORNWALL","postalCode":"TR1 3FF"}]}}]}},{"fullUrl":"urn:uuid:5b77c3fa-8dc1-40eb-bd08-230c34f593f7","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"5b77c3fa-8dc1-40eb-bd08-230c34f593f7","type":"collection","entry":[{"fullUrl":"urn:uuid:ee035711-7aac-48c4-951a-62c07891d37d","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:815c6eb3-41f8-4f48-9e0d-2983624d4f90"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"566946-B86044-FEFEFN"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-11"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-19T16:37:14Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Prescriber Approved"}}]}]}},{"fullUrl":"urn:uuid:815c6eb3-41f8-4f48-9e0d-2983624d4f90","resource":{"resourceType":"PractitionerRole","id":"815c6eb3-41f8-4f48-9e0d-2983624d4f90","practitioner":{"reference":"urn:uuid:acd5b009-c78f-40f2-a48b-b38ac72de992"},"organization":{"reference":"urn:uuid:9683c147-ddad-41d9-9858-6e585c3f04df"}}},{"fullUrl":"urn:uuid:acd5b009-c78f-40f2-a48b-b38ac72de992","resource":{"resourceType":"Practitioner","id":"acd5b009-c78f-40f2-a48b-b38ac72de992","name":[{"family":"ROBINSON","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:9683c147-ddad-41d9-9858-6e585c3f04df","resource":{"resourceType":"Organization","id":"9683c147-ddad-41d9-9858-6e585c3f04df","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"B86044"}],"name":"IRELAND WOOD SURGERY","telecom":[{"system":"phone","value":"0113 2303470"}],"address":[{"use":"work","type":"both","text":"IVESON APPROACH, LEEDS, WEST YORKSHIRE, ENGLAND, LS16 6FR"}]}}]}},{"fullUrl":"urn:uuid:37017443-4c6f-4c22-a46c-4362972e2008","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"37017443-4c6f-4c22-a46c-4362972e2008","type":"collection","entry":[{"fullUrl":"urn:uuid:5cb4600c-d758-42db-8091-16b030f6c00e","resource":{"resourceType":"MedicationRequest","status":"completed","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:86affa2e-f6e9-4d39-831e-b9b132874cda"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"29AE98-C153C8-31BC6A"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2023-10-17"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2023-10-15T11:12:32Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Dispatched"}}]}]}},{"fullUrl":"urn:uuid:86affa2e-f6e9-4d39-831e-b9b132874cda","resource":{"resourceType":"PractitionerRole","id":"86affa2e-f6e9-4d39-831e-b9b132874cda","practitioner":{"reference":"urn:uuid:01eca5b5-bf93-4c9e-ad70-abcfc39fc19e"},"organization":{"reference":"urn:uuid:0ef7bc64-5a55-4f96-9c5c-3b56c64819d5"}}},{"fullUrl":"urn:uuid:01eca5b5-bf93-4c9e-ad70-abcfc39fc19e","resource":{"resourceType":"Practitioner","id":"01eca5b5-bf93-4c9e-ad70-abcfc39fc19e","name":[{"family":"ROBINSON","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:0ef7bc64-5a55-4f96-9c5c-3b56c64819d5","resource":{"resourceType":"Organization","id":"0ef7bc64-5a55-4f96-9c5c-3b56c64819d5","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"B86044"}],"name":"IRELAND WOOD SURGERY","telecom":[{"system":"phone","value":"0113 2303470"}],"address":[{"use":"work","type":"both","text":"IVESON APPROACH, LEEDS, WEST YORKSHIRE, ENGLAND, LS16 6FR"}]}}]}}]}},"prescriptions-not-present":{"description":"A successful response to a GetMyPrescriptions/Bundle request, where no prescriptions were found.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","total":0,"entry":[]}},"prescriptions-ready-to-dispatch":{"description":"A successful response to a GetMyPrescriptions/Bundle request, where prescriptions are ready to be dispatched.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","total":1,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Ready to Dispatch"}}]}]}},{"fullUrl":"urn:uuid:6989b7bd-8db6-428c-a593-4022e3044c00","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"322341003","display":"Co-codamol 30mg/500mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Ready to Dispatch - Partial"}}]}]}},{"fullUrl":"urn:uuid:2868554c-5565-4d31-b92a-c5b8dab8b90a","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"321080004","display":"Pseudoephedrine hydrochloride 60mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Ready to Dispatch"}}]}]}},{"fullUrl":"urn:uuid:5cb17f5a-11ac-4e18-825f-6470467238b3","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-17"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-01T11:14:21Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Ready to Dispatch - Partial"}}]}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE","SHILDON","COUNTY DURHAM"],"postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"VNE51"}],"name":"Social Care Site - HEALTH AND CARE AT HOME","telecom":[{"system":"phone","use":"work","value":"0115 9999999"}],"address":[{"use":"work","type":"both","text":"THE HEALTH AND WELLBEING INNOVATION C, TRELISKE, TRURO, CORNWALL","postalCode":"TR1 3FF"}]}}]}}]}},"prescriptions-cancelled-not-dispensed":{"description":"A successful response to a GetMyPrescriptions/Bundle request, where prescriptions have been cancelled or not dispensed.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","total":3,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"cancelled","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Prescriber Cancelled"}}]}]}},{"fullUrl":"urn:uuid:6989b7bd-8db6-428c-a593-4022e3044c00","resource":{"resourceType":"MedicationRequest","status":"stopped","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"322341003","display":"Co-codamol 30mg/500mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Not Dispensed"}}]}]}},{"fullUrl":"urn:uuid:2868554c-5565-4d31-b92a-c5b8dab8b90a","resource":{"resourceType":"MedicationRequest","status":"cancelled","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"321080004","display":"Pseudoephedrine hydrochloride 60mg tablets"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Prescriber Cancelled"}}]}]}},{"fullUrl":"urn:uuid:5cb17f5a-11ac-4e18-825f-6470467238b3","resource":{"resourceType":"MedicationRequest","status":"stopped","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-27"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-03-02T14:04:36Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Not Dispensed"}}]}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE","SHILDON","COUNTY DURHAM"],"postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"VNE51"}],"name":"Social Care Site - HEALTH AND CARE AT HOME","telecom":[{"system":"phone","use":"work","value":"0115 9999999"}],"address":[{"use":"work","type":"both","text":"THE HEALTH AND WELLBEING INNOVATION C, TRELISKE, TRURO, CORNWALL","postalCode":"TR1 3FF"}]}}]}},{"fullUrl":"urn:uuid:5b77c3fa-8dc1-40eb-bd08-230c34f593f7","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"5b77c3fa-8dc1-40eb-bd08-230c34f593f7","type":"collection","entry":[{"fullUrl":"urn:uuid:ee035711-7aac-48c4-951a-62c07891d37d","resource":{"resourceType":"MedicationRequest","status":"cancelled","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:815c6eb3-41f8-4f48-9e0d-2983624d4f90"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"566946-B86044-FEFEFN"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-02-11"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-02-19T16:37:14Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Prescriber Cancelled"}}]}]}},{"fullUrl":"urn:uuid:815c6eb3-41f8-4f48-9e0d-2983624d4f90","resource":{"resourceType":"PractitionerRole","id":"815c6eb3-41f8-4f48-9e0d-2983624d4f90","practitioner":{"reference":"urn:uuid:acd5b009-c78f-40f2-a48b-b38ac72de992"},"organization":{"reference":"urn:uuid:9683c147-ddad-41d9-9858-6e585c3f04df"}}},{"fullUrl":"urn:uuid:acd5b009-c78f-40f2-a48b-b38ac72de992","resource":{"resourceType":"Practitioner","id":"acd5b009-c78f-40f2-a48b-b38ac72de992","name":[{"family":"ROBINSON","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:9683c147-ddad-41d9-9858-6e585c3f04df","resource":{"resourceType":"Organization","id":"9683c147-ddad-41d9-9858-6e585c3f04df","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"B86044"}],"name":"IRELAND WOOD SURGERY","telecom":[{"system":"phone","value":"0113 2303470"}],"address":[{"use":"work","type":"both","text":"IVESON APPROACH, LEEDS, WEST YORKSHIRE, ENGLAND, LS16 6FR"}]}}]}},{"fullUrl":"urn:uuid:37017443-4c6f-4c22-a46c-4362972e2008","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"37017443-4c6f-4c22-a46c-4362972e2008","type":"collection","entry":[{"fullUrl":"urn:uuid:5cb4600c-d758-42db-8091-16b030f6c00e","resource":{"resourceType":"MedicationRequest","status":"stopped","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"324252006","display":"Azithromycin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:86affa2e-f6e9-4d39-831e-b9b132874cda"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"29AE98-C153C8-31BC6A"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2023-10-17"},"quantity":{"value":30,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2023-10-15T11:12:32Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Not Dispensed"}}]}]}},{"fullUrl":"urn:uuid:86affa2e-f6e9-4d39-831e-b9b132874cda","resource":{"resourceType":"PractitionerRole","id":"86affa2e-f6e9-4d39-831e-b9b132874cda","practitioner":{"reference":"urn:uuid:01eca5b5-bf93-4c9e-ad70-abcfc39fc19e"},"organization":{"reference":"urn:uuid:0ef7bc64-5a55-4f96-9c5c-3b56c64819d5"}}},{"fullUrl":"urn:uuid:01eca5b5-bf93-4c9e-ad70-abcfc39fc19e","resource":{"resourceType":"Practitioner","id":"01eca5b5-bf93-4c9e-ad70-abcfc39fc19e","name":[{"family":"ROBINSON","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:0ef7bc64-5a55-4f96-9c5c-3b56c64819d5","resource":{"resourceType":"Organization","id":"0ef7bc64-5a55-4f96-9c5c-3b56c64819d5","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"B86044"}],"name":"IRELAND WOOD SURGERY","telecom":[{"system":"phone","value":"0113 2303470"}],"address":[{"use":"work","type":"both","text":"IVESON APPROACH, LEEDS, WEST YORKSHIRE, ENGLAND, LS16 6FR"}]}}]}}]}},"prescription-excluded":{"description":"A successful response to a GetMyPrescriptions/Bundle request, with a single prescription excluded.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","link":[{"relation":"self","url":"https://sandbox.api.service.nhs.uk/electronic-prescriptions/Bundle"}],"total":1,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2023-11-14"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2023-12-02T15:27:53Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"With Pharmacy but Tracking not Supported"}}]}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE"],"city":"SHILDON","district":"COUNTY DURHAM","postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"VNE51"}],"name":"Social Care Site - HEALTH AND CARE AT HOME","telecom":[{"system":"phone","use":"work","value":"0115 9999999"}],"address":[{"use":"work","type":"both","line":["THE HEALTH AND WELLBEING INNOVATION C","TRELISKE"],"city":"TRURO","district":"CORNWALL","postalCode":"TR1 3FF"}]}}]}},{"fullUrl":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c","search":{"mode":"outcome"},"resource":{"resourceType":"OperationOutcome","id":"fedef61e-bc62-452e-91c0-6f44ad2d5c0c","meta":{"lastUpdated":"2023-09-29T10:52:00+00:00"},"issue":[{"code":"business-rule","severity":"warning","details":{"coding":[{"system":"https://fhir.nhs.uk/CodeSystem/Spine-ErrorOrWarningCode","code":"INVALIDATED_RESOURCE","display":"Invalidated resource"}]},"diagnostics":"Prescription with short form ID CDF34E-A99968-4FF3BQ has been invalidated so could not be returned."}]}}]}},"prescriptions-excluded":{"description":"A successful response to a GetMyPrescriptions/Bundle request, with multiple prescriptions excluded.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","total":1,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-25"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-01-30T12:01:24Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Ready to Collect"}}]}],"note":[{"text":"Located in Collection Locker 3. Access code '124564'"}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE"],"city":"SHILDON","district":"COUNTY DURHAM","postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"VNE51"}],"name":"Social Care Site - HEALTH AND CARE AT HOME","telecom":[{"system":"phone","use":"work","value":"0115 9999999"}],"address":[{"use":"work","type":"both","line":["THE HEALTH AND WELLBEING INNOVATION C","TRELISKE"],"city":"TRURO","district":"CORNWALL","postalCode":"TR1 3FF"}]}}]}},{"fullUrl":"urn:uuid:1a388581-dbbe-43e3-9054-f5976c0245e5","search":{"mode":"outcome"},"resource":{"resourceType":"OperationOutcome","id":"1a388581-dbbe-43e3-9054-f5976c0245e5","meta":{"lastUpdated":"2023-09-29T10:52:00+00:00"},"issue":[{"code":"business-rule","severity":"warning","details":{"coding":[{"system":"https://fhir.nhs.uk/CodeSystem/Spine-ErrorOrWarningCode","code":"INVALIDATED_RESOURCE","display":"Invalidated resource"}]},"diagnostics":"Prescription with short form ID D7AC09-A99968-4BA59C has been invalidated so could not be returned."}]}},{"fullUrl":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c","search":{"mode":"outcome"},"resource":{"resourceType":"OperationOutcome","id":"fedef61e-bc62-452e-91c0-6f44ad2d5c0c","meta":{"lastUpdated":"2023-09-29T10:52:00+00:00"},"issue":[{"code":"business-rule","severity":"warning","details":{"coding":[{"system":"https://fhir.nhs.uk/CodeSystem/Spine-ErrorOrWarningCode","code":"INVALIDATED_RESOURCE","display":"Invalidated resource"}]},"diagnostics":"Prescription with short form ID CDF34E-A99968-4FF3BQ has been invalidated so could not be returned."}]}}]}},"distance-selling-pharmacy":{"description":"A successful response to a GetMyPrescriptions/Bundle request, where the performer organisation is a distance selling pharmacy.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","link":[{"relation":"self","url":"https://sandbox.api.service.nhs.uk/electronic-prescriptions/Bundle"}],"total":1,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"completed","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2024-01-16"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2024-01-18T08:13:24Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Collected"}}]}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE"],"city":"SHILDON","district":"COUNTY DURHAM","postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"FLM49"}],"name":"PHARMACY2U","telecom":[{"system":"phone","use":"work","value":"0115 9999999"},{"system":"url","use":"work","value":"www.pharmacy2u.co.uk"}],"address":[{"use":"work","type":"both","text":"Unit 4B, Victoria Road","postalCode":"TR1 3FF"}]}}]}},{"fullUrl":"urn:uuid:1a388581-dbbe-43e3-9054-f5976c0245e5","search":{"mode":"outcome"},"resource":{"resourceType":"OperationOutcome","id":"1a388581-dbbe-43e3-9054-f5976c0245e5","meta":{"lastUpdated":"2023-09-29T10:52:00+00:00"},"issue":[{"code":"business-rule","severity":"warning","details":{"coding":[{"system":"https://fhir.nhs.uk/CodeSystem/Spine-ErrorOrWarningCode","code":"INVALIDATED_RESOURCE","display":"Invalidated resource"}]},"diagnostics":"Some prescriptions have been invalidated so could not be returned."}]}}]}},"tracking-temporarily-unavailable":{"description":"A successful response to a GetMyPrescriptions/Bundle request, when tracking is temporarily unavailable.","value":{"resourceType":"Bundle","id":"155e1102-9e71-4f19-9453-b905c0bbc494","meta":{"lastUpdated":"2022-11-21T14:00:00+00:00"},"type":"searchset","link":[{"relation":"self","url":"https://sandbox.api.service.nhs.uk/electronic-prescriptions/Bundle"}],"total":1,"entry":[{"fullUrl":"urn:uuid:0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","search":{"mode":"match"},"resource":{"resourceType":"Bundle","id":"0cb82cfa-76c8-4fb2-a08e-bf0e326e5487","type":"collection","entry":[{"fullUrl":"urn:uuid:a54219b8-f741-4c47-b662-e4f8dfa49ab6","resource":{"resourceType":"MedicationRequest","status":"active","intent":"order","medicationCodeableConcept":{"coding":[{"system":"http://snomed.info/sct","code":"39732311000001104","display":"Amoxicillin 250mg capsules"}]},"subject":{"identifier":{"system":"https://fhir.nhs.uk/Id/nhs-number","value":"9449304130"}},"requester":{"reference":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"},"groupIdentifier":{"system":"https://fhir.nhs.uk/Id/prescription-order-number","value":"24F5DA-A83008-7EFE6Z"},"courseOfTherapyType":{"coding":[{"system":"http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy","code":"acute","display":"Short course (acute) therapy"}]},"dispenseRequest":{"validityPeriod":{"start":"2023-11-14"},"quantity":{"value":20,"unit":"tablet","system":"http://snomed.info/sct","code":"428673006"},"performer":{"reference":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1"}},"substitution":{"allowedBoolean":false},"extension":[{"url":"https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory","extension":[{"url":"statusDate","valueDateTime":"2023-12-02T15:27:53Z"},{"url":"status","valueCoding":{"system":"https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt","code":"Tracking Temporarily Unavailable"}}]}]}},{"fullUrl":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666","resource":{"resourceType":"PractitionerRole","id":"56166769-c1c4-4d07-afa8-132b5dfca666","practitioner":{"reference":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"},"organization":{"reference":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8"}}},{"fullUrl":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a","resource":{"resourceType":"Practitioner","id":"a8c85454-f8cb-498d-9629-78e2cb5fa47a","name":[{"family":"BOIN","given":["C"],"prefix":["DR"]}]}},{"fullUrl":"urn:uuid:3b4b03a5-52ba-4ba6-9b82-70350aa109d8","resource":{"resourceType":"Organization","id":"3b4b03a5-52ba-4ba6-9b82-70350aa109d8","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"A83008"}],"name":"HALLGARTH SURGERY","telecom":[{"system":"phone","use":"work","value":"0115 9737320"}],"address":[{"use":"work","type":"both","line":["HALLGARTH SURGERY","CHEAPSIDE"],"city":"SHILDON","district":"COUNTY DURHAM","postalCode":"DL4 2HP"}]}},{"fullUrl":"urn:uuid:afb07f8b-e8d7-4cad-895d-494e6b35b2a1","resource":{"resourceType":"Organization","id":"afb07f8b-e8d7-4cad-895d-494e6b35b2a1","identifier":[{"system":"https://fhir.nhs.uk/Id/ods-organization-code","value":"VNE51"}],"name":"Social Care Site - HEALTH AND CARE AT HOME","telecom":[{"system":"phone","use":"work","value":"0115 9999999"}],"address":[{"use":"work","type":"both","line":["THE HEALTH AND WELLBEING INNOVATION C","TRELISKE"],"city":"TRURO","district":"CORNWALL","postalCode":"TR1 3FF"}]}}]}},{"fullUrl":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c","search":{"mode":"outcome"},"resource":{"resourceType":"OperationOutcome","id":"fedef61e-bc62-452e-91c0-6f44ad2d5c0c","meta":{"lastUpdated":"2023-09-29T10:52:00+00:00"},"issue":[{"code":"business-rule","severity":"warning","details":{"coding":[{"system":"https://fhir.nhs.uk/CodeSystem/Spine-ErrorOrWarningCode","code":"INVALIDATED_RESOURCE","display":"Invalidated resource"}]},"diagnostics":"Prescription with short form ID CDF34E-A99968-4FF3BQ has been invalidated so could not be returned."}]}}]}}}}}},"500":{"description":"An error occurred as follows:\n\n| HTTP status | Error code          | Description                                                                                                                               |\n| ----------- | ------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |\n| 500         | `SERVER_ERROR`      | An internal error has occurred when processing the request.                                                                               |\n\nThe error code will be included in the returned OperationOutcome (below).\n","content":{"application/fhir+json":{"schema":{"$ref":"#/components/schemas/OperationOutcome"},"examples":{"example":{"description":"An error response to a GetMyPrescriptions/Bundle request that invalidates the request.\n","value":{"resourceType":"OperationOutcome","issue":[{"code":"security","severity":"fatal","details":{"coding":[{"system":"https://fhir.nhs.uk/CodeSystem/http-error-codes","code":"SERVER_ERROR","display":"500: The Server has encountered an error processing the request."}]},"diagnostics":"Spine certificate is not configured"}]}}}}}},"4XX":{"description":"An error occurred as follows:\n\n| HTTP status | Error code          | Description                                                                                                                               |\n| ----------- | ------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |\n| 401         | `ACCESS_DENIED`     | Missing or invalid OAuth 2.0 bearer token in request                                                                                      |\n| 408         | `timeout`           | Request timed out                                                                                                                         |\n| 429         | `throttled`         | You have exceeded your application's [rate limit](https://digital.nhs.uk/developer/guides-and-documentation/reference-guide#rate-limits). |\n\nThe error code will be included in the returned OperationOutcome (below).\n","content":{"application/fhir+json":{"schema":{"$ref":"#/components/schemas/OperationOutcome"},"examples":{"example":{"description":"An error response to a GetMyPrescriptions/Bundle request that invalidates the request.\n","value":{"resourceType":"OperationOutcome","issue":[{"severity":"error","code":"forbidden","details":{"coding":[{"system":"https://fhir.nhs.uk/R4/CodeSystem/Spine-ErrorOrWarningCode","version":"1","code":"ACCESS_DENIED","display":"Invalid access token"}]}}]}}}}}}},"deprecated":false,"security":[{"nhs-login-p9":[]}]}}},"components":{"schemas":{"bundle-response":{"required":["resourceType","id","meta","type","total","entry"],"type":"object","properties":{"resourceType":{"type":"string","description":"FHIR resource type.","default":"Bundle"},"id":{"type":"string","description":"Object ID for the Bundle.","example":"164996aa-29eb-4f14-a5ac-4b556a7baf6e"},"meta":{"type":"object","properties":{"lastUpdated":{"type":"string","description":"Datetime of the bundle's creation","example":"2022-11-21T14:00:00+00:00"}},"description":"Metadata about the bundle"},"type":{"enum":["searchset"],"type":"string","description":"Denotes that the bundle is a list of resources returned as a result of a search."},"total":{"type":"number","description":"The number of prescription bundles contained within the searchset, limited to 25 prescriptions.\n\nNote that this excludes OperationOutcomes.\n"},"entry":{"type":"array","items":{"oneOf":[{"$ref":"#/components/schemas/PrescriptionBundle"},{"$ref":"#/components/schemas/OperationOutcome-Resource"}]},"description":"A collection of resources contained within the Bundle.\n\nNote that the presence of an OperationOutcome resource as part of the bundle implies that one\nof a patient's prescriptions have been excluded from the response due to a processing error.\nAn OperationOutcome resource will be included for each prescription that cannot be processed.\n"}},"description":"A FHIR searchset Bundle."},"PrescriptionBundle":{"required":["fullUrl","search","resource"],"type":"object","properties":{"fullUrl":{"type":"string","description":"The FHIR urn of the contained Bundle","example":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c"},"search":{"type":"object","properties":{"mode":{"type":"string","example":"match"}}},"resource":{"$ref":"#/components/schemas/CollectionBundle"}}},"CollectionBundle":{"required":["resourceType","identifier","type","entry"],"type":"object","properties":{"resourceType":{"type":"string","description":"FHIR resource type.","default":"Bundle"},"id":{"type":"string","description":"Object ID for the Bundle.","example":"164996aa-29eb-4f14-a5ac-4b556a7baf6e"},"type":{"enum":["collection"],"type":"string","description":"Denotes that the bundle is a collection of resources. Representing a Prescription, in this case."},"entry":{"type":"array","items":{"oneOf":[{"$ref":"#/components/schemas/MedicationRequest-Resource"},{"$ref":"#/components/schemas/OrganisationDispensing-Resource"},{"$ref":"#/components/schemas/Practitioner-Resource"},{"$ref":"#/components/schemas/PractitionerRole-Resource"}]},"description":"A collection of resources contained within the Bundle.\n\nNote that the presence of an OperationOutcome resource as part of the bundle implies that one\nof a patient's prescriptions have been excluded from the response due to a processing error.\nAn OperationOutcome resource will be included for each prescription that cannot be processed.\n"}},"description":"A FHIR collection Bundle."},"MedicationRequest-Resource":{"type":"object","properties":{"fullUrl":{"type":"string","description":"The FHIR urn of the contained resource","example":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c"},"resource":{"$ref":"#/components/schemas/MedicationRequest"}},"description":"MedicationRequest"},"OrganisationDispensing-Resource":{"type":"object","properties":{"fullUrl":{"type":"string","description":"The FHIR urn of the contained resource","example":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c"},"resource":{"$ref":"#/components/schemas/Organisation"}},"description":"Dispensing Organisation"},"OrganisationPrescribing-Resource":{"type":"object","properties":{"fullUrl":{"type":"string","description":"The FHIR urn of the contained resource","example":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c"},"resource":{"$ref":"#/components/schemas/Organisation"}},"description":"Prescribing Organisation"},"Practitioner-Resource":{"type":"object","properties":{"fullUrl":{"type":"string","description":"The FHIR urn of the contained resource","example":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c"},"resource":{"$ref":"#/components/schemas/Practitioner"}},"description":"Practitioner"},"PractitionerRole-Resource":{"type":"object","properties":{"fullUrl":{"type":"string","description":"The FHIR urn of the contained resource","example":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c"},"resource":{"$ref":"#/components/schemas/PractitionerRole"}},"description":"PractitionerRole"},"OperationOutcome-Resource":{"type":"object","properties":{"fullUrl":{"type":"string","description":"The FHIR urn of the contained resource","example":"urn:uuid:fedef61e-bc62-452e-91c0-6f44ad2d5c0c"},"resource":{"$ref":"#/components/schemas/OperationOutcome"}},"description":"OperationOutcome"},"operation-outcome":{"$ref":"#/components/schemas/OperationOutcome"},"SnomedSctMedication":{"required":["system","code"],"type":"object","properties":{"system":{"enum":["http://snomed.info/sct"],"type":"string","description":"SNOMED codesystem URL."},"code":{"type":"string","description":"SNOMED code for the medication, as defined in the Dictionary of Medicines and Devices (DM+D).","example":"321196004"},"display":{"type":"string","description":"Human readable name for the medication.","example":"Diazepam 2mg tablets"}}},"NhsNumber":{"required":["system","value"],"type":"object","properties":{"system":{"enum":["https://fhir.nhs.uk/Id/nhs-number"],"type":"string","description":"Codesystem URL for the NHS number.","format":"url"},"value":{"pattern":"^\\d{10}$","type":"string","description":"The patient's NHS number. The primary identifier of a patient, unique within NHS England and Wales.\nAlways 10 digits and must be a [valid NHS number](https://www.datadictionary.nhs.uk/attributes/nhs_number.html).\n","example":"9000000009"}}},"groupIdentifier":{"required":["value"],"type":"object","properties":{"system":{"enum":["https://fhir.nhs.uk/Id/prescription-order-number"],"type":"string","description":"Codesystem URL for the short-form Prescription ID."},"value":{"type":"string","description":"The short-form Prescription ID.","example":"04F4C2-A99968-7F717P"}},"description":"Prescription ID to be used by the client to generate a prescription barcode.\nCan be used directly to facilitate accessing a prescription, in the event that a barcode scanner was inoperable.\n"},"MedicationRequestCourseOfTherapy":{"required":["system","code"],"type":"object","properties":{"system":{"enum":["http://terminology.hl7.org/CodeSystem/medicationrequest-course-of-therapy"],"type":"string","description":"Codesystem URL for the prescription treatment type."},"code":{"enum":["acute","continuous"],"type":"string","description":"Code identifying the prescription treatment type.\n* acute: one-off prescriptions\n* continuous: repeat prescriptions\n"},"display":{"enum":["Short course (acute) therapy","Continuous long term therapy"],"type":"string","description":"Display value for the prescription treatment type."}}},"statusDate":{"required":["url","valueDateTime"],"type":"object","properties":{"url":{"enum":["statusDate"],"type":"string"},"valueDateTime":{"type":"string","format":"date-time","example":"2024-03-01T08:27:14Z"}},"description":"Date and time at which the item status was updated\n"},"status":{"required":["url","valueCoding"],"type":"object","properties":{"url":{"enum":["status"],"type":"string"},"valueCoding":{"required":["code","system"],"type":"object","properties":{"code":{"enum":["Prescriber Approved","Prescriber Cancelled","With Pharmacy","With Pharmacy but Tracking not Supported","With Pharmacy - Preparing Remainder","Ready to Collect","Ready to Collect - Partial","Ready to Dispatch","Ready to Dispatch - Partial","Not Dispensed","Dispatched","Collected","Tracking Temporarily Unavailable"],"type":"string"},"system":{"enum":["https://fhir.nhs.uk/CodeSystem/task-businessStatus-nppt"],"type":"string"}}}},"description":"The status of the line item within the prescription.\n* 'Prescriber Approved' means the item has been approved by a prescriber and is waiting to be released from Spine by the pharmacy.\n* 'Prescriber Cancelled' means the item has been cancelled by the prescriber. A cancelled item can be included in a prescription where other items have not been cancelled. The patient should be advised to contact their prescriber to find out the reason for cancellation.\n* 'With Pharmacy' means the item has been downloaded by the pharmacy and is being prepared but is not ready to collect.\n* 'With Pharmacy but Tracking not Supported' means that there is no prescription tracking data for the prescription item. This is because the pharmacy is not yet using a dispensing system which is onboarded to the National Patient Prescription Tracking Service.\n* 'With Pharmacy - Preparing Remainder' means the prescription item has been partially dispensed, but the remaining part of the item is still with the pharmacy to prepare and dispense.\n* 'Ready to Collect' means the pharmacy has prepared the prescription\n  item and it's ready to collect.\n* 'Ready to Collect - Partial' means the prescription item has been partially dispensed and is ready to collect, but the remaining part of the item is still with the pharmacy to prepare and dispense.\n* 'Ready to Dispatch' means the prescription item is in a holding area ready for collection by a delivery courier. This status will be set based on activity triggered by the pharmacy dispensing process. This might be the scanning of the prescription package barcode, or another action performed only against the item/s when they are placed in a holding area.\n* 'Ready to Dispatch - Partial' means part of the prescription item is in a holding area ready for collection by a delivery courier. This status will be set based on activity triggered by the pharmacy dispensing process. This might be the scanning of the prescription package barcode, or another action performed only against the item/s when they are placed in a holding area. This status reflects the full medication item dosage isn't in stock.\n* 'Not Dispensed' means the prescription item has not been dispensed, which may be for several reasons including the pharmacist deciding it's clinically unsuitable or the patient has reported side effects. The patient should be advised that the dispenser set the 'not dispensed' status so they know to contact their pharmacy should they have any questions.\n* 'Dispatched' means the pharmacy has prepared the prescription item and it has been dispatched for delivery by a courier service.\n* 'Collected' means that the patient or patient proxy has collected the prescription item.\n* 'Tracking Temporarily Unavailable' means that the system was temporarily unable to obtain the status update for the item. This would happen in the event of the service going down.\n"},"MedicationRequest":{"required":["resourceType","identifier","status","intent","medicationCodeableConcept","subject","requester","groupIdentifier","courseOfTherapyType","dispenseRequest","substitution"],"type":"object","properties":{"resourceType":{"enum":["MedicationRequest"],"type":"string","description":"FHIR resource type."},"status":{"enum":["completed","active"],"type":"string","description":"Indicator to identify prescription items that are in a terminal state,\n  such as collected or dispatched\n"},"intent":{"enum":["order","original-order","instance-order"],"type":"string","description":"The intent of a MedicationRequest object. Required by the FHIR standard but offers no patient value and can be ignored."},"medicationCodeableConcept":{"type":"object","properties":{"coding":{"type":"array","items":{"$ref":"#/components/schemas/SnomedSctMedication"}}},"description":"The medication prescribed to a patient."},"subject":{"type":"object","properties":{"identifier":{"$ref":"#/components/schemas/NhsNumber"}},"description":"The NHS number of the patient the prescription is for."},"requester":{"type":"object","properties":{"reference":{"type":"string","description":"A reference to a PractitionerRole resource within the Bundle.","example":"urn:uuid:56166769-c1c4-4d07-afa8-132b5dfca666"}},"description":"The prescriber who created the prescription.\nUseful if the patient or dispenser has a query about the prescription.\n"},"groupIdentifier":{"$ref":"#/components/schemas/groupIdentifier"},"courseOfTherapyType":{"type":"object","properties":{"coding":{"type":"array","items":{"$ref":"#/components/schemas/MedicationRequestCourseOfTherapy"}}},"description":"Whether this prescription is an acute or a repeat."},"dispenseRequest":{"required":["quantity"],"type":"object","properties":{"validityPeriod":{"type":"object","properties":{"start":{"type":"string","description":"The prescription's start date, could be after the prescription is created for a post dated prescription.","format":"date","example":"2024-02-27"}}},"performer":{"type":"object","properties":{"reference":{"type":"string","description":"A reference to an Organisation resource within the Bundle.","example":"urn:uuid:d16fe9ef-665a-4039-9e21-70bca37f8a4a"}},"description":"A reference to either the nominated dispensing organisation or the organisation currently processing the prescription if it has already been downloaded."},"quantity":{"type":"object","properties":{"value":{"type":"integer","description":"The numeric value of the quantity.","format":"int32","example":20},"unit":{"type":"string","description":"The units in which the quantity was prescribed, defined using Dictionary of Medicines and Devices (DM+D) units of measure.","example":"tablet"},"system":{"enum":["http://snomed.info/sct"],"type":"string","description":"SNOMED codesystem URL."},"code":{"type":"integer","description":"The DM+D code associated with a given unit of measure.","example":428673006}},"description":"The quantity of medication prescribed."}}},"substitution":{"required":["allowedBoolean"],"type":"object","properties":{"allowedBoolean":{"enum":[false],"type":"boolean"}},"description":"This is a boolean value that should always default to false because EPS does not support substitutions."},"extension":{"type":"array","items":{"required":["url","extension"],"type":"object","properties":{"url":{"enum":["https://fhir.nhs.uk/StructureDefinition/Extension-DM-PrescriptionStatusHistory"],"type":"string"},"extension":{"type":"array","items":{"anyOf":[{"$ref":"#/components/schemas/statusDate"},{"$ref":"#/components/schemas/status"}]}}},"description":"Will contain the most recent status update for the prescription item provided in the prescription status update API."}}},"description":"Information about a specific line item within a prescription."},"OdsOrganisationCode":{"required":["system","value"],"type":"object","properties":{"system":{"enum":["https://fhir.nhs.uk/Id/ods-organization-code"],"type":"string","description":"Codesystem URL for the ODS code."},"value":{"type":"string","description":"ODS code.","example":"A83008"}},"description":"The Organisation Data Service (ODS) code."},"address":{"type":"object","properties":{"use":{"enum":["home","work","billing","temp"],"type":"string","description":"The purpose of the address.","default":"work"},"type":{"enum":["postal","physical","both"],"type":"string","description":"The type of address.","default":"both"},"line":{"type":"array","items":{"type":"string"},"description":"All lines of the address, and optionally postal code.\nSystems will apply the following formatting convention when adding or replacing addresses lines:\nIf any of the lines are blank, they are not returned due to FHIR conformance constraints.\n","example":["1 Trevelyan Square","Boar Lane","City Centre"]},"text":{"type":"string","description":"A plain text string address, optionally including the postal code.\n","example":"IVESON APPROACH, LEEDS, WEST YORKSHIRE, ENGLAND, LS16 6FR"},"city":{"type":"string","description":"The city of the address.\nNote: This will not be populated by existing prescriptions.\n","example":"Leeds"},"district":{"type":"string","description":"The district of the address.\nNote: This will not be populated by existing prescriptions.\n","example":"West Yorkshire"},"postalCode":{"type":"string","description":"The postal code of the address.\nNote: This is an optionally populated field. Postal code may be included in line or text if absent.\n","example":"LS1 6AE"}}},"telecom":{"required":["use","value"],"type":"object","properties":{"system":{"enum":["phone","URL","other"],"type":"string","description":"Means of communication, such as phone or URL.","default":"phone"},"use":{"enum":["home","work","temp","mobile"],"type":"string","description":"Location associated with the contact details provided.","default":"work"},"value":{"type":"string","description":"Phone number, URL.","example":"01234567890"}}},"Organisation":{"type":"object","properties":{"resourceType":{"type":"string","description":"FHIR resource type.","default":"Organization"},"identifier":{"type":"array","items":{"$ref":"#/components/schemas/OdsOrganisationCode"},"description":"An array containing the ODS code of the organisation."},"name":{"type":"string","description":"Organisation name."},"address":{"type":"array","items":{"$ref":"#/components/schemas/address"},"description":"Organisation address.\nOne of line or text, and optionally postalCode, will be populated.\nIf postalCode is not populated, the organization's postalCode may be included in line or text, if they are populated.\nSo address will contain use and type, along with one of: line, line and postalCode, text, text and postalCode, postalCode.\nNote: city and district will not be populated by existing prescriptions.\n"},"telecom":{"type":"array","items":{"$ref":"#/components/schemas/telecom"},"description":"The telephone number or Website URL associated with the organisation."}},"description":"Details of the organisation."},"structuredName":{"type":"object","properties":{"family":{"type":"string","description":"Family name (often called Surname).","example":"Smith"},"given":{"type":"array","items":{"type":"string","example":"John"},"description":"Given names, including any middle names."},"prefix":{"type":"array","items":{"type":"string","example":"Dr"},"description":"Name prefixes, titles, and prenominals."},"suffix":{"type":"array","items":{"type":"string","example":"MD"},"description":"Part of the name that is acquired as a title due to academic, legal, employment or nobility status, etc. and that appears at the end of the name."}},"description":"A structured name"},"Practitioner":{"required":["resourceType","name"],"type":"object","properties":{"resourceType":{"enum":["Practitioner"],"type":"string","description":"FHIR resource type."},"name":{"type":"array","items":{"oneOf":[{"$ref":"#/components/schemas/structuredName"},{"type":"object","properties":{"text":{"type":"string","description":"Text representation of the full name","example":"Dr John Paul Smith MD"}},"description":"An unstructured name"}]},"description":"The prescriber's name."}},"description":"Details of the prescriber of a prescription."},"PractitionerRole":{"required":["practitioner","organization"],"type":"object","properties":{"resourceType":{"enum":["PractitionerRole"],"type":"string","description":"FHIR resource type."},"practitioner":{"type":"object","properties":{"reference":{"type":"string","description":"A FHIR reference object.","example":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa47a"}},"description":"A reference to a Practitioner resource for a given prescriber."},"organization":{"type":"object","properties":{"reference":{"type":"string","description":"A FHIR reference object.","example":"urn:uuid:a8c85454-f8cb-498d-9629-78e2cb5fa38b"}},"description":"A reference to an Organization resource."}},"description":"Role-specific details of the prescriber of a prescription."},"SpineErrorOrWarningCode":{"required":["system","code"],"type":"object","properties":{"system":{"enum":["https://fhir.nhs.uk/R4/CodeSystem/Spine-ErrorOrWarningCode"],"type":"string","description":"URI of the coding system specification."},"code":{"type":"string","description":"Symbol in syntax defined by the system.","example":"INVALID_VALUE"},"display":{"type":"string","description":"Representation defined by the system.","example":"Provided value is invalid"}}},"OperationOutcome":{"type":"object","properties":{"resourceType":{"enum":["OperationOutcome"],"type":"string","description":"FHIR Resource Type."},"id":{"type":"string","description":"ID to link the request and response (Lambda request ID)"},"meta":{"required":["lastUpdated"],"type":"object","properties":{"lastUpdated":{"type":"string","description":"Timestamp at which the response was generated"}},"description":"Metadata regarding the request"},"issue":{"minItems":1,"type":"array","items":{"required":["severity","code"],"type":"object","properties":{"severity":{"enum":["fatal","error","warning","information"],"type":"string","description":"Severity of the error."},"code":{"enum":["business-rule","code-invalid","conflict","deleted","duplicate","exception","expired","extension","forbidden","incomplete","informational","invalid","invariant","lock-error","login","multiple-matches","no-store","not-supported","not-found","processing","required","structure","security","suppressed","throttled","timeout","too-costly","too-long","transient","unknown","value"],"type":"string","description":"FHIR error code."},"details":{"type":"object","properties":{"coding":{"type":"array","items":{"$ref":"#/components/schemas/SpineErrorOrWarningCode"}}},"description":"Internal error code."},"expression":{"type":"string","description":"FHIR Path of element(s) related to the error.","example":"Patient.name.given"},"diagnostics":{"type":"string","description":"A description of the reasoning for including an OperationOutcome","example":"Some prescriptions have been invalidated so could not be returned."}}},"description":"List of issues that have occurred."}},"description":"Outcome of an operation that does not result in a resource or bundle being returned.\nFor example - error, async/batch submission.\n"}},"parameters":{"BearerAuthorisation":{"name":"Authorization","in":"header","description":"An [OAuth 2.0 bearer token](https://digital.nhs.uk/developer/guides-and-documentation/security-and-authorisation#user-restricted-apis).\n","required":true,"deprecated":false,"allowEmptyValue":false,"explode":false,"allowReserved":false,"schema":{"type":"string","format":"^Bearer\\ [[:ascii:]]+$","example":"Bearer g1112R_ccQ1Ebbb4gtHBP1aaaNM"}},"RequestID":{"name":"X-Request-ID","in":"header","description":"A globally unique identifier (GUID) for the request, which we use to correlate logs through different components.\nMust be a universally unique identifier (UUID) (ideally version 4).\nMirrored back in a response header.\n","required":true,"deprecated":false,"allowEmptyValue":false,"explode":false,"allowReserved":false,"schema":{"pattern":"^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$","type":"string","example":"60E0B220-8136-4CA5-AE46-1D97EF59D068"}},"CorrelationID":{"name":"X-Correlation-ID","in":"header","description":"An optional ID which you can use to track transactions across multiple systems. If included, its value must be a valid GUID.\nMirrored back in a response header.\n","required":false,"deprecated":false,"allowEmptyValue":false,"explode":false,"allowReserved":false,"schema":{"pattern":"^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$","type":"string","example":"11C46F5F-CDEF-4865-94B2-0EE0EDCC26DA"}}},"securitySchemes":{"nhs-login-p9":{"$ref":"https://proxygen.ptl.api.platform.nhs.uk/components/securitySchemes/nhs-login-p9"},"nhs-cis2-aal3":{"$ref":"https://proxygen.ptl.api.platform.nhs.uk/components/securitySchemes/nhs-cis2-aal3"}}},"x-nhsd-apim":{"target-attributes":[{"name":"developer.app.name","required":false,"header":"nhsd-application-name"},{"name":"developer.app.id","required":false,"header":"nhsd-application-id"},{"name":"X-NHSD-Subject-NHS-Number","required":false,"header":"x-nhsd-subject-nhs-number"}],"target":{"type":"external","healthcheck":"/_status","url":"https://pfp.int.eps.national.nhs.uk","security":{"type":"mtls","secret":"prescriptions-for-patients-mtls-1"}},"access":[{"title":"User Restricted","grants":{"nhs-login-p9":[]},"visible":true}],"ratelimiting":{"proxy":{"timeunit":"minute","limit":20000},"app-default":{"timeunit":"minute","limit":20000}},"monitoring":true,"temporary":false,"target-identity":[{"name":"nhs-login-nhs-number","header":"nhsd-nhslogin-user"},{"name":"nhs-login-identity-proofing-level","header":"nhs-login-identity-proofing-level"}],"depflag":false,"delegatedaccess":true,"productidcheck":false},"x-spec-publication":{"operation-order":[{"operations":[{"method":"GET","path":"/Bundle"}]}]}}